#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
API\ Key=API Key
Deploy\ Package=Deploy Package
Deploy\ package\ to\ maximo\ migration\ manager\ target\ environment=Deploy package to maximo migration manager target environment
File\ Path=File Path
Host=Host
Host\ domain\ name\ or\ ip\ address\ of\ Maximo\ instance.=Host domain name or ip address of Maximo instance.
Maximo=Maximo
Maximo\ plugin\ allows\ the\ user\ to\ upload\ and\ deploy\ configuration\ using\ migration\ manager.=Maximo plugin allows the user to upload and deploy configuration using migration manager.
Migration=Migration
Password=Password
Path\ of\ package\ zip\ file,\ which\ needs\ to\ be\ uploaded\ to\ target\ maximo\ instance=Path of package zip file, which needs to be uploaded to target maximo instance
Port=Port
The\ API\ Key\ for\ authentication.=The API Key for authentication.
The\ password\ for\ login\ to\ Maximo\ instance.=The password for login to Maximo instance.
The\ port\ of\ Maximo\ instance.=The port of Maximo instance.
The\ user\ name\ for\ login\ to\ Maximo\ instance.=The user name for login to Maximo instance.
Upload\ Package=Upload Package
Uploads\ package\ to\ maximo\ migration\ manager=Uploads package to maximo migration manager
User\ Name=User Name
